"IDS_ACCEPT" = "Accept";
"IDS_APP_MENU_ABOUT_QS" = "About TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Hide Others";
"IDS_APP_MENU_HIDE_QS" = "Hide TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferences...";
"IDS_APP_MENU_QUIT_QS" = "Quit TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Services";
"IDS_APP_MENU_SHOW_ALL" = "Show All";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Please quit TeamViewer before opening %1%.";
"IDS_APP_RUNNING_TITLE" = "A copy of TeamViewer is already open.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "There was a problem creating the service case. Please contact your partner.";
"IDS_DECLINE" = "Decline";
"IDS_DISCLAIMER_INFO" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disclaimer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_COPY" = "Copy";
"IDS_EDIT_MENU_CUT" = "Cut";
"IDS_EDIT_MENU_DELETE" = "Delete";
"IDS_EDIT_MENU_PASTE" = "Paste";
"IDS_EDIT_MENU_REDO" = "Redo";
"IDS_EDIT_MENU_SELECT_ALL" = "Select All";
"IDS_EDIT_MENU_UNDO" = "Undo";
"IDS_ERROR" = "Error";
"IDS_EXIT" = "Exit";
"IDS_HELP_MENU" = "Help";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web help";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Your ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Allow Remote Control";
"IDS_MAIN_WINDOW_QUIT" = "Quit";
"IDS_MEETING_NAME_LABEL" = "Your name";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Your partner \"%1%\" is not able to join the meeting due to an incompatible TeamViewer version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Create new random password";
"IDS_OSPERMISSION_MENU" = "Check system access";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Description";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Session code";
"IDS_SAVE" = "Save";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bring All to Front";
"IDS_WINDOW_MENU_CLOSE" = "Close";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimize";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
